# YAML
generated_by: /usr/lib/cgi-bin/fluo_diffraction.pl on Thu Sep  7 11:46:24 2023
location: https://data-analysis.synchrotron-soleil.fr/data/diffraction/Br2Cr2S2.cif-farhie-20230907-114624
date: Thu Sep  7 11:46:24 2023
user_ip:  [172.28.3.246]
user_id: farhie
energy: 16.99

